
<!DOCTYPE html>
<!--[if IEMobile]><html class="iemobile" lang="pl-pl" dir="ltr"> <![endif]-->
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="pl-pl" dir="ltr"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="pl-pl" dir="ltr"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="pl-pl" dir="ltr"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="pl-pl" dir="ltr">
<!--<![endif]-->

<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
<meta http-equiv="cleartype" content="on">

<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />

<!-- Apple Touch Icons -->
<link rel="apple-touch-icon" href="/templates/onercarbon/images/icons/Icon.png" />
<link rel="apple-touch-icon" sizes="57x57"   href="/templates/onercarbon/images/icons/Icon.png" />
<link rel="apple-touch-icon" sizes="114x114" href="/templates/onercarbon/images/icons/Icon@2x.png" />
<link rel="apple-touch-icon" sizes="60x60"   href="/templates/onercarbon/images/icons/Icon-60.png" />
<link rel="apple-touch-icon" sizes="120x120" href="/templates/onercarbon/images/icons/Icon-60@2x.png" />
<link rel="apple-touch-icon" sizes="180x180" href="/templates/onercarbon/images/icons/Icon-60@3x.png" />
<link rel="apple-touch-icon" sizes="72x72"   href="/templates/onercarbon/images/icons/Icon-72.png" />
<link rel="apple-touch-icon" sizes="144x144" href="/templates/onercarbon/images/icons/Icon-72@2x.png" />
<link rel="apple-touch-icon" sizes="76x76"   href="/templates/onercarbon/images/icons/Icon-76.png" />
<link rel="apple-touch-icon" sizes="152x152" href="/templates/onercarbon/images/icons/Icon-76@2x.png" />

<!--
	Chrome 31+ has home screen icon 192×192 (the recommended size for multiple resolutions).
	If it’s not defined on that size it will take 128×128.
-->
<link rel="icon" sizes="192x192" href="/templates/onercarbon/images/icons/touch-icon-192x192.png">
<link rel="icon" sizes="128x128" href="/templates/onercarbon/images/icons/touch-icon-128x128.png">

<!-- Tile icon for Win8 (144x144 + tile color) -->
<meta name="msapplication-TileImage" content="/templates/onercarbon/images/icons/Icon-72@2x.png">
<meta name="msapplication-TileColor" content="#111111">

<!-- Windows 8 Tile Icons -->
<meta name="msapplication-square24x24logo"   content="/templates/onercarbon/images/icons/badgetile.png" />
<meta name="msapplication-square30x30logo"   content="/templates/onercarbon/images/icons/smalltile.png" />
<meta name="msapplication-square50x50logo"   content="/templates/onercarbon/images/icons/storetile.png" />
<meta name="msapplication-square150x150logo" content="/templates/onercarbon/images/icons/mediumtile.png" />
<meta name="msapplication-wide310x150logo"   content="/templates/onercarbon/images/icons/widetile.png" />
<meta name="msapplication-wide620x300logo"   content="/templates/onercarbon/images/icons/splashscreentile.png" />

<!-- Add to homescreen for Chrome on Android -->
<meta name="mobile-web-app-capable" content="yes">

<!-- For iOS web apps. Delete if not needed. https://github.com/h5bp/mobile-boilerplate/issues/94 -->
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="apple-mobile-web-app-title" content="">

<base href="http://www.onercarbon.pl/" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="x-ua-compatible" content="IE=edge,chrome=1" />
	<meta name="description" content="Oner Carbon - lekki wózek inwalidzki do aktywnej rehabilitacji z ramą wykonaną z włókien węglowych.
Firma Oner Carbon Sp. z o.o. zajmuje się produkcją elementów z włókien węglowych. Wykorzystując najnowsze technologie (modelowanie 3d, frezowanie CNC, infuzja, prasowanie na ciepło) oferujemy kompleksową usługę - od projektu do gotowego produktu. Naszą ideą jest wykorzystywanie atutów materiałów kompozytowych w produktach używanych na co dzień. Przykładem potencjału firmy jest produkowany przez nas lekki wózek inwalidzki z włókien węglowych." />
	<title>Oner Carbon - lekki wózek inwalidzki do aktywnej rehabilitacji z ramą wykonaną z włókien węglowych</title>
	<link href="/templates/onercarbon/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="/templates/onercarbon/css/template.css?1543620169" rel="stylesheet" type="text/css" />
	<script type="text/javascript">
var listImages = ["http:\/\/www.onercarbon.pl\/images\/start\/onercarbon-1.jpg","http:\/\/www.onercarbon.pl\/images\/start\/onercarbon-2.jpg","http:\/\/www.onercarbon.pl\/images\/start\/onercarbon-3.jpg"];var listAlias = ["start"], listTitle = ["Start"];var listAlias = ["start","wozek"], listTitle = ["Start","W\u00f3zek"];var listAlias = ["start","wozek","galeria"], listTitle = ["Start","W\u00f3zek","Galeria"];var listAlias = ["start","wozek","galeria","szczegoly"], listTitle = ["Start","W\u00f3zek","Galeria","Szczeg\u00f3\u0142y"];var listAlias = ["start","wozek","galeria","szczegoly","aktualnosci"], listTitle = ["Start","W\u00f3zek","Galeria","Szczeg\u00f3\u0142y","Aktualno\u015bci"];var listAlias = ["start","wozek","galeria","szczegoly","aktualnosci","kontakt"], listTitle = ["Start","W\u00f3zek","Galeria","Szczeg\u00f3\u0142y","Aktualno\u015bci","Kontakt"];
	</script>


<!-- This script prevents links from opening in Mobile Safari. https://gist.github.com/1042026 -->
<script>(function(a,b,c){if(c in b&&b[c]){var d,e=a.location,f=/^(a|html)$/i;a.addEventListener("click",function(a){d=a.target;while(!f.test(d.nodeName))d=d.parentNode;"href"in d&&(d.href.indexOf("http")||~d.href.indexOf(e.host))&&(a.preventDefault(),e.href=d.href)},!1)}})(document,window.navigator,"standalone")</script>

<script>var html_code = '<div id="cookies-message">Ta strona używa ciasteczek (cookies), dzięki którym nasz serwis może działać lepiej. <a target="_blank" href="http://wszystkoociasteczkach.pl">Dowiedz się więcej</a><a name="accept-cookies" id="accept-cookies-checkbox" href="javascript:WHCloseCookiesWindow();">Rozumiem</a></div>';</script>
<script src="//ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="/templates/onercarbon/js/jquery-2.1.3.min.js"><\/script>')</script>

<!-- Respond.js IE8 support of HTML5 elements and media queries -->

<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<script>window.html5 || document.write('<script src="/templates/onercarbon/js/html5shiv-ltie9.js"><\/script>')</script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
<![endif]-->

<!--[if gte IE 9]>
  <style type="text/css">
    section {
       filter: none;
    }
  </style>
<![endif]-->

</head>

<body class="onepage" role="document" itemtype="https://schema.org/WebPage" itemscope>

  <div class="breakpoint"></div>



<header class="header">
  <div class="navbar topnav navbar-fixed-top" role="banner">
        

<div class="container">
  <div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navigation">
      <span class="sr-only">Rozwiń lub zwiń nawigację</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
	    	<a class="navbar-brand" href="http://www.onercarbon.pl/" id="logo">
            <img src="http://www.onercarbon.pl/images/logo-onercarbon-white-360x140.png" alt="Oner Carbon" title="Oner Carbon" /> 
		</a>
      </div>
  <nav class="collapse navbar-collapse" id="navigation">

    <ul class="nav navbar-nav navbar-right " id="nav">

      <li data-menuanchor="start"><a class="listfullpage" href="http://www.onercarbon.pl/#start" >START</a></li><li data-menuanchor="wozek"><a href="#wozek" title="Co nas wyróżnia" > WÓZEK </a></li><li data-menuanchor="galeria"><a href="#galeria" > GALERIA </a></li><li data-menuanchor="szczegoly"><a href="#szczegoly" title="Poznaj specyfikację" > SZCZEGÓŁY </a></li><li data-menuanchor="aktualnosci"><a href="#aktualnosci" > AKTUALNOŚCI </a></li><li><a href="/dokumenty.html" >DOKUMENTY</a></li><li data-menuanchor="kontakt"><a href="#kontakt" title="Skontaktuj się z nami " > KONTAKT </a></li>
    </ul>

  </nav>
</div>

  </div>

  </header>

<div class="main">
  
    <section class="start-slider start blue-line sectionpage">
  <div class="start-content">
      <h2 class="title">NOWE <strong>MOŻLIWOŚCI</strong></h2>
<h3 class="desc"><strong>Wózek inwalidzki</strong>&nbsp;<strong>aktywny&nbsp;</strong>z ramą <br /> wykonaną z <strong>włókien węglowych</strong></h3>  </div>


	<div class="start-bg" style="background-image: http://www.onercarbon.pl/images/start/onercarbon-1.jpg"></div>


<div class="header-scroll-down-link hidden-md">
  <div class="chevron"></div>
  <div class="chevron"></div>
  <div class="chevron"></div>
  <a class="scrolltext" href="#wozek">ZAJRZYJ NIŻEJ</a>
</div>
</section><section class="opis-2 sectionpage"><div class="slider">
    <div class="fp-slide" data-anchor="nowoczesny" itemscope itemtype="http://schema.org/Article">
    <meta itemprop="inLanguage" content="pl-PL" />
    <h2 class="slide-title" itemprop="name">Nowoczesny </h2>
    <div class="slide-content container">
      <div class="col-sm-8 col-sm-offset-2">
                  <p>Wykorzystaj zalety najlepszych materiałów z których zbudowany jest wózek Oner Carbon. Zastosowanie włókna węglowego, tytanu i aluminium zapewni Ci podczas jazdy znakomitą sztywność oraz lekkość przy kompaktowej budowie ramy.</p>           
      </div>
    </div>

            <figure>
      <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/opis-60f0238b5c1730d1654b180324181098_w650_h650.jpg" alt="Nowoczesny " itemprop="image" />
      <noscript>
        <img src="http://www.onercarbon.pl/cache/opis-60f0238b5c1730d1654b180324181098_w650_h650.jpg" alt="Nowoczesny " itemprop="image" />
      </noscript>
    </figure>
     
  </div>
    <div class="fp-slide" data-anchor="indywidualny" itemscope itemtype="http://schema.org/Article">
    <meta itemprop="inLanguage" content="pl-PL" />
    <h2 class="slide-title" itemprop="name">Indywidualny </h2>
    <div class="slide-content container">
      <div class="col-sm-8 col-sm-offset-2">
                  <p>Każdy z nas jest wyjątkowy. Dlatego aby sprostać Twoim wymaganiom wózek Oner Carbon będzie dostosowany do Twoich potrzeb już na etapie produkcji. Dodatkowo będziesz miał możliwość zmiany ustawień dzięki wbudowanym regulacjom co sprawi, że poczujesz się pewnie i bezpiecznie w każdych warunkach. Zobacz jak może wyglądać Twój wózek przeglądając naszą galerię zdjęć.</p>           
      </div>
    </div>

            <figure>
      <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/opis-1fbe6d613f7529132a7e0f9ea00eea97_w650_h650.jpg" alt="Indywidualny" itemprop="image" />
      <noscript>
        <img src="http://www.onercarbon.pl/cache/opis-1fbe6d613f7529132a7e0f9ea00eea97_w650_h650.jpg" alt="Indywidualny" itemprop="image" />
      </noscript>
    </figure>
     
  </div>
    <div class="fp-slide" data-anchor="lekki" itemscope itemtype="http://schema.org/Article">
    <meta itemprop="inLanguage" content="pl-PL" />
    <h2 class="slide-title" itemprop="name">Lekki </h2>
    <div class="slide-content container">
      <div class="col-sm-8 col-sm-offset-2">
                  <p>Waga kompletnego wózka Oner Carbon w najlżejszej konfiguracji zaczyna się od 4,9 kg. To znaczy, że po szybkim demontażu kół tylnych rama może ważyć tylko 2,9 kg. Zapakowanie go do samochodu jest "lżejsze" niż myślisz.</p>           
      </div>
    </div>

            <figure>
      <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/opis-7111ac742cd660b37edfc5686c9d10aa_w650_h650.jpg" alt="" itemprop="image" />
      <noscript>
        <img src="http://www.onercarbon.pl/cache/opis-7111ac742cd660b37edfc5686c9d10aa_w650_h650.jpg" alt="" itemprop="image" />
      </noscript>
    </figure>
     
  </div>
    <div class="fp-slide" data-anchor="dostepny" itemscope itemtype="http://schema.org/Article">
    <meta itemprop="inLanguage" content="pl-PL" />
    <h2 class="slide-title" itemprop="name">Dostępny </h2>
    <div class="slide-content container">
      <div class="col-sm-8 col-sm-offset-2">
                  <p>Wózek Oner Carbon jest zarejestrowanym wyrobem medycznym. Dzięki temu przy jego zakupie możesz skorzystać z różnych form dofinansowania w tym z Narodowego Funduszu Zdrowia oraz PCPR lub MOPS. <a class="wf_file" href="/images/pliki_do_pobrania/informator_o_dofinansowaniach.pdf" target="_blank"><span class="wf_file_text">Pobierz nasz przewodnik</span></a> po rodzajach finansowania sprzętu medycznego w Polsce i dowiedz się jak je otrzymać.</p>           
      </div>
    </div>

            <figure>
      <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/opis-305be2a392eaabae62bbbe993619fd0d_w650_h650.jpg" alt="" itemprop="image" />
      <noscript>
        <img src="http://www.onercarbon.pl/cache/opis-305be2a392eaabae62bbbe993619fd0d_w650_h650.jpg" alt="" itemprop="image" />
      </noscript>
    </figure>
     
  </div>
    <div class="fp-slide" data-anchor="przekonaj-sie-sam" itemscope itemtype="http://schema.org/Article">
    <meta itemprop="inLanguage" content="pl-PL" />
    <h2 class="slide-title" itemprop="name">Przekonaj się sam</h2>
    <div class="slide-content container">
      <div class="col-sm-8 col-sm-offset-2">
                  <p>Jeżeli jesteś ciekaw jak Oner Carbon wygląda na żywo skontaktuj się z nami. Skorzystaj z formularza dostępnego na dole strony i umów się już dziś na bezpłatną i niezobowiązującą prezentacje u siebie w domu. Zapraszamy.</p>           
      </div>
    </div>

            <figure>
      <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/opis-831163b1479e4fb7b90292d4478d3936_w650_h650.jpg" alt="Przekonaj się sam" itemprop="image" />
      <noscript>
        <img src="http://www.onercarbon.pl/cache/opis-831163b1479e4fb7b90292d4478d3936_w650_h650.jpg" alt="Przekonaj się sam" itemprop="image" />
      </noscript>
    </figure>
     
  </div>
  </div>
<div class="fp-controlArrow fp-prev"><a></a></div>
<div class="fp-controlArrow fp-next"><a></a></div></section><section class="galeria sectionpage">
<div class="galeria-container">
  <div class="row">
		      
      <div class="col-xs-12 col-sm-3 row-1 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_9.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/2c971ffc4df418641db70d87cae59f25_w1000_h600_sc.jpg" alt="wozek aktywny carbon 9 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/2c971ffc4df418641db70d87cae59f25_w1000_h600_sc.jpg" alt="wozek aktywny carbon 9 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-3 row-1 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_6.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/123d55609338963c7890f112f4532293_w1000_h600_sc.jpg" alt="wozek aktywny carbon 6 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/123d55609338963c7890f112f4532293_w1000_h600_sc.jpg" alt="wozek aktywny carbon 6 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-3 row-1 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_7.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/75205c529e969706498c6a63c41a703b_w1000_h600_sc.jpg" alt="wozek aktywny carbon 7 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/75205c529e969706498c6a63c41a703b_w1000_h600_sc.jpg" alt="wozek aktywny carbon 7 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-3 row-1 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_4.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/a8b57e9adcfcbcb3eb02ae8c0064869a_w1000_h600_sc.jpg" alt="wozek aktywny carbon 4 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/a8b57e9adcfcbcb3eb02ae8c0064869a_w1000_h600_sc.jpg" alt="wozek aktywny carbon 4 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-4 row-2 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_3.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/7af8620dc63b1c29fa7b37ac525a694e_w1000_h600_sc.jpg" alt="wozek aktywny carbon 3 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/7af8620dc63b1c29fa7b37ac525a694e_w1000_h600_sc.jpg" alt="wozek aktywny carbon 3 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-4 row-2 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_11.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/297a3d9eb2ecf8f87741db04e57dcc7a_w1000_h600_sc.jpg" alt="wozek aktywny carbon 11 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/297a3d9eb2ecf8f87741db04e57dcc7a_w1000_h600_sc.jpg" alt="wozek aktywny carbon 11 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-4 row-2 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_1.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/ab1dd95c3624b09b0dcc543b368294ba_w1000_h600_sc.jpg" alt="wozek aktywny carbon 1 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/ab1dd95c3624b09b0dcc543b368294ba_w1000_h600_sc.jpg" alt="wozek aktywny carbon 1 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-6 row-3 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_5.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/104598f7e45ed1482c9c264ae7d9712d_w1000_h600_sc.jpg" alt="wozek aktywny carbon 5 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/104598f7e45ed1482c9c264ae7d9712d_w1000_h600_sc.jpg" alt="wozek aktywny carbon 5 " >
          </noscript>
        </a>
      </div>
          
      <div class="col-xs-12 col-sm-6 row-3 galeria-grid">
        <a href="#" class="galeria-image" data-toggle="modal" data-target="#image-modal" data-image="http://www.onercarbon.pl/images/galeria/wozek-aktywny-carbon_12.jpg">
        	<img class="lazy" src="/" data-original="http://www.onercarbon.pl/images/galeria/thumb/a44249963faeef8ef4547331f1e874e5_w1000_h600_sc.jpg" alt="wozek aktywny carbon 12 " >
          <noscript>
          	<img src="http://www.onercarbon.pl/images/galeria/thumb/a44249963faeef8ef4547331f1e874e5_w1000_h600_sc.jpg" alt="wozek aktywny carbon 12 " >
          </noscript>
        </a>
      </div>
      </div>
</div>
<div id="image-modal"class="modal fade" tabindex="-1" role="dialog" aria-labelledby="image-modal-modal">
		<div class="modal-dialog">
    	<div class="modal-content">
				<div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Zamknij" title="Zamknij"><span aria-hidden="true">&times;</span></button>
				</div>
      	<div class="modal-body">
        	<img src="/" class="imagepreview">
        </div>
      </div>
    </div>
</div></section><section class="specs sectionpage"style="background-image: url(/images/specyfikacja/background_frame.jpg)"><h2 class="slide-title">Specyfikacja</h2><div class="container">
<div class="row">
<div class="col-sm-4">
<h3>Wymiary siedziska</h3>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_rear_ss.svg" alt="szerokość siedziska" /></div>
<div class="media-body">Szerokość siedziska: <br />340–460mm (co 20mm)</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_gs.svg" alt="głębokość siedziska" /></div>
<div class="media-body">Głębokość siedziska: <br />340–460mm</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_wsp.svg" alt="wysokość siedziska z przodu" /></div>
<div class="media-body">Wysokość z przodu: <br />440–520mm</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_wst.svg" alt="wysokość siedziska z tyłu" /></div>
<div class="media-body">Wysokość z tyłu: <br />410–490mm</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_wo.svg" alt="wysokość oparcia" /></div>
<div class="media-body">Wysokość oparcia: <br />250–380mm</div>
</div>
<h3>Balans</h3>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_rb.svg" alt="regulacja balansu" /></div>
<div class="media-body">Regulacja balansu: <br />bezstopniowo</div>
</div>
</div>
<div class="col-sm-8">
<div class="col-sm-6">
<h3>Rama</h3>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_krk.svg" alt="kąt ramy w kolanie" /></div>
<div class="media-body">Kąt ramy w kolanie: <br />100°</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side.svg" alt="kąt pochylenia ramy" /></div>
<div class="media-body">Kąt pochylenia ramy: <br />7°&nbsp;± 2°</div>
</div>
<h3>Koła</h3>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_rear_pk.svg" alt="pochylenie kół" /></div>
<div class="media-body">Pochylenie kół: <br />0°, 2° i 4°</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_rear_kt.svg" alt="koła tylne (standard)" /></div>
<div class="media-body">Koła tylne (standard): <br />24"</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_rear.svg" alt="koła przednie (standard)" /></div>
<div class="media-body">Koła przednie (standard): <br />4"</div>
</div>
</div>
<div class="col-sm-6">
<h3>Waga</h3>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_ww.svg" alt="Waga wózka" /></div>
<div class="media-body">Waga wózka: <br />od 4.7 kg</div>
</div>
<div class="media">
<div class="media-left"><img class="media-object" src="/images/specyfikacja/icon_side_wt.svg" alt="Waga transportowa" /></div>
<div class="media-body">Waga transportowa: <br />od 2.6 kg</div>
</div>
<h3>Materiały</h3>
<div class="media">
<div class="media-body">Rama: <br />włókno węglowe</div>
</div>
<div class="media">
<div class="media-body">Siedzisko: <br />włókno węglowe</div>
</div>
<div class="media">
<div class="media-body">Podnóżek: <br />stop tytanu</div>
</div>
</div>
</div>
</div>
</div>
</section><section class="aktualnosci fp-table sectionpage">
<div class="fp-tableCell">

<div class="news container">
  <div class="row">
          <div class="news-article col-sm-6 col-md-3">
      <article itemscope itemtype="http://schema.org/Article">
        <meta itemprop="inLanguage" content="pl-PL" />
                                          <figure>
            <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/articles-thumb-c9b54da33a8ba2987b6d0e2d612cc0cd_w400_h300_cp.jpg" alt="" itemprop="image" />
            <noscript>
              <img src="http://www.onercarbon.pl/cache/articles-thumb-c9b54da33a8ba2987b6d0e2d612cc0cd_w400_h300_cp.jpg" alt="" itemprop="image" />
            </noscript>
          </figure>
                
        <div class="news-body">
          <h3 itemprop="name">
                        DOBRY WZÓR 2016                     </h3>
          
                      <div class="news-details">
						  <span class="details-date">09 listopad, 2016</span>
              <span class="details-category">Aktualności</span>
            </div>
                  
					          <div class="news-description" itemprop="description">
            Firma Oner Carbon została laureatem konkursu "Dobry wzór 2016" organizowanego przez Instytut Wzornictwa Przemysłowego pod patronatem Ministerstwa Rozwoju.          </div>
                  </div>
        
                  <div class="news-readmore">
		    				<a href="#" data-toggle="modal" data-target="#article1" title="Czytaj więcej: DOBRY WZÓR 2016 ">
			               <span>Czytaj więcej</span>
            </a>
          </div>
              </article>
    </div>
          <div class="news-article col-sm-6 col-md-3">
      <article itemscope itemtype="http://schema.org/Article">
        <meta itemprop="inLanguage" content="pl-PL" />
                                          <figure>
            <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/articles-thumb-7af8620dc63b1c29fa7b37ac525a694e_w400_h300_cp.jpg" alt="" itemprop="image" />
            <noscript>
              <img src="http://www.onercarbon.pl/cache/articles-thumb-7af8620dc63b1c29fa7b37ac525a694e_w400_h300_cp.jpg" alt="" itemprop="image" />
            </noscript>
          </figure>
                
        <div class="news-body">
          <h3 itemprop="name">
                        NOWY MODEL                    </h3>
          
                      <div class="news-details">
						  <span class="details-date">20 luty, 2016</span>
              <span class="details-category">Aktualności</span>
            </div>
                  
					          <div class="news-description" itemprop="description">
            Od lutego nasza firma wprowadza do produkcji nowy model wózka Oner Carbon. Nowością jest taliowana rama - 2 cm. na stronę. Zapraszamy do galerii.          </div>
                  </div>
        
                  <div class="news-readmore">
		    				<a href="/#galeria" title="Zobacz galerię: NOWY MODEL">
			               <span>Zobacz galerię</span>
            </a>
          </div>
              </article>
    </div>
          <div class="news-article col-sm-6 col-md-3">
      <article itemscope itemtype="http://schema.org/Article">
        <meta itemprop="inLanguage" content="pl-PL" />
                                          <figure>
            <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/articles-thumb-a392dccce25eadc0e53feeaeab7e882c_w400_h300_cp.JPG" alt="" itemprop="image" />
            <noscript>
              <img src="http://www.onercarbon.pl/cache/articles-thumb-a392dccce25eadc0e53feeaeab7e882c_w400_h300_cp.JPG" alt="" itemprop="image" />
            </noscript>
          </figure>
                
        <div class="news-body">
          <h3 itemprop="name">
                        INNO-TECH KIELCE 2015                    </h3>
          
                      <div class="news-details">
						  <span class="details-date">03 listopad, 2015</span>
              <span class="details-category">Aktualności</span>
            </div>
                  
					          <div class="news-description" itemprop="description">
            W dniach 15-16 października 2015r. odbyły się targi Inno-Tech w Kielcach. Wspólnie z Puławskim Parkiem Technologicznym mieliśmy okazję zaprezentowania naszych możliwości technologicznych jako firma produkująca&#8230;          </div>
                  </div>
        
                  <div class="news-readmore">
		    				<a href="#" data-toggle="modal" data-target="#article3" title="Czytaj więcej: INNO-TECH KIELCE 2015">
			               <span>Czytaj więcej</span>
            </a>
          </div>
              </article>
    </div>
          <div class="news-article col-sm-6 col-md-3">
      <article itemscope itemtype="http://schema.org/Article">
        <meta itemprop="inLanguage" content="pl-PL" />
                                          <figure>
            <img class="lazy" src="http://www.onercarbon.pl//media/loading.svg" data-original="http://www.onercarbon.pl/cache/articles-thumb-f052cf92d06ce33b86447ba41a46a8d1_w400_h300_cp.jpg" alt="Piknik w Gołębiu" itemprop="image" />
            <noscript>
              <img src="http://www.onercarbon.pl/cache/articles-thumb-f052cf92d06ce33b86447ba41a46a8d1_w400_h300_cp.jpg" alt="Piknik w Gołębiu" itemprop="image" />
            </noscript>
          </figure>
                
        <div class="news-body">
          <h3 itemprop="name">
                        PIKNIK W GOŁĘBIU                    </h3>
          
                      <div class="news-details">
						  <span class="details-date">28 październik, 2015</span>
              <span class="details-category">Aktualności</span>
            </div>
                  
					          <div class="news-description" itemprop="description">
            „Niepełnosprawni - Pełni życia” pod taką nazwą odbył się 27 września 2015r. w Gołębiu pierwszy piknik integracyjny organizowany przez Gminę Puławy. Jako jeden z podmiotów&#8230;          </div>
                  </div>
        
                  <div class="news-readmore">
		    				<a href="#" data-toggle="modal" data-target="#article4" title="Czytaj więcej: PIKNIK W GOŁĘBIU">
			               <span>Czytaj więcej</span>
            </a>
          </div>
              </article>
    </div>
    </div>     
</div>

</div>  
  
		<!-- Modal -->
  <div id="article1" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="article1">
		<div class="modal-dialog">
	
			<!-- Modal content-->
			<div class="modal-content fp-table">
				<div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Zamknij" title="Zamknij"><span aria-hidden="true">&times;</span></button>
				</div>
				<div class="modal-body fp-tableCell" itemscope itemtype="http://schema.org/Article">
          <div class="row">
					                        <figure class="col-sm-5">
              <img src="http://www.onercarbon.pl/cache/articles-2e46fe95a0f576ac5d8065f6d26e7cd4_w1000.jpg" alt="" itemprop="image" />            	
            </figure>
          
            <article class="col-sm-7">
              <h2 itemprop="name">DOBRY WZÓR 2016 </h2>
              
                              <div class="modal-details">
                  <span class="details-date">09 listopad, 2016</span>
                  <span class="details-category">Aktualności</span>
                </div>
                            
              <div class="modal-desc" itemprop="description">
							  <p>Firma Oner Carbon została laureatem konkursu "<i>Dobry wzór 2016"</i> organizowanego przez Instytut Wzornictwa Przemysłowego pod patronatem Ministerstwa Rozwoju.</p>
 
<p>&nbsp;Nagrodę w kategorii <i>Sfera publiczna</i> za projekt „Aktywnego wózka dla osób niepełnosprawnych” odebrał w imieniu spółki Robert Grabowski.</p>
<p><i>Jesteśmy mile zaskoczeni tą nagrodą. Już samo znalezienie się w gronie 12 finalistów konkursu było dla nas dużym wyróżnieniem. Cały czas staramy się udoskonalać wygląd oraz jakość oferowanych przez nas produktów. Z pewnością wzór naszego wózka spełni oczekiwania niejednego użytkownika</i> – mówi Robert Grabowski, właściciel firmy Oner Carbon.</p>
<p>Dobry Wzór to znak, którym Instytut Wzornictwa Przemysłowego co roku nagradza dobrze zaprojektowane produkty dostępne na polskim rynku. Jury w uzasadnieniu przyznania nagrody, zwróciło uwagę na rzadko spotykane parametry wózka: niską wagę, zastosowanie innowacyjnych materiałów i konkurencyjną cenę, która daje szansę stać się produktem doskonale zaprojektowanym, a jednocześnie dostępnym.</p>
<p><em><span style="font-size: 8pt;">(fot. <a href="http://www.facebook.com/DobryWzor">www.facebook.com/DobryWzor</a>)</span></em></p>              </div>
            </article>
            
          </div>
				</div>
			</div>
	
		</div>
	</div>
		<!-- Modal -->
  <div id="article2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="article2">
		<div class="modal-dialog">
	
			<!-- Modal content-->
			<div class="modal-content fp-table">
				<div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Zamknij" title="Zamknij"><span aria-hidden="true">&times;</span></button>
				</div>
				<div class="modal-body fp-tableCell" itemscope itemtype="http://schema.org/Article">
          <div class="row">
					                        <figure class="col-sm-5">
              <img src="http://www.onercarbon.pl/cache/articles-7af8620dc63b1c29fa7b37ac525a694e_w1000.jpg" alt="" itemprop="image" />            	
            </figure>
          
            <article class="col-sm-7">
              <h2 itemprop="name">NOWY MODEL</h2>
              
                              <div class="modal-details">
                  <span class="details-date">20 luty, 2016</span>
                  <span class="details-category">Aktualności</span>
                </div>
                            
              <div class="modal-desc" itemprop="description">
							  <p>Od lutego nasza firma wprowadza do produkcji nowy model wózka Oner Carbon. Nowością jest taliowana rama - 2 cm. na stronę. Zapraszamy do galerii.</p>               </div>
            </article>
            
          </div>
				</div>
			</div>
	
		</div>
	</div>
		<!-- Modal -->
  <div id="article3" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="article3">
		<div class="modal-dialog">
	
			<!-- Modal content-->
			<div class="modal-content fp-table">
				<div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Zamknij" title="Zamknij"><span aria-hidden="true">&times;</span></button>
				</div>
				<div class="modal-body fp-tableCell" itemscope itemtype="http://schema.org/Article">
          <div class="row">
					                        <figure class="col-sm-5">
              <img src="http://www.onercarbon.pl/cache/articles-a392dccce25eadc0e53feeaeab7e882c_w1000.JPG" alt="" itemprop="image" />            	
            </figure>
          
            <article class="col-sm-7">
              <h2 itemprop="name">INNO-TECH KIELCE 2015</h2>
              
                              <div class="modal-details">
                  <span class="details-date">03 listopad, 2015</span>
                  <span class="details-category">Aktualności</span>
                </div>
                            
              <div class="modal-desc" itemprop="description">
							  <p>W dniach 15-16 października 2015r. odbyły się targi Inno-Tech w Kielcach. Wspólnie z Puławskim Parkiem Technologicznym mieliśmy okazję zaprezentowania naszych możliwości technologicznych jako firma produkująca elementy z włókien węglowych. Mogliśmy pokazać jak zastosowanie kompozytów węglowych wpływa na znakomitą sztywność i lekkość przy kompaktowej budowie ramy naszych wózków. I tym razem nasz produkt wzbudzał duże zainteresowanie odwiedzających. Stoisko Oner Carbon odwiedził m.in. minister spraw zagranicznych Grzegorz Schetyna. Targom towarzyszyły ciekawe wydarzenia, takie jak konferencje i panele dyskusyjne np. na temat możliwości dofinansowania biznesu w programie operacyjnym na lata 2014-2020, które były dla Naszej Firmy Oner Carbon szczególnie przydatne. Dziękujemy za możliwość goszczenia Państwa na naszym stoisku. Mamy nadzieje, że pracownicy odpowiedzieli na wszystkie nurtujące Państwa pytania oraz zainteresowali Państwa nowymi rozwiązaniami.rozwiązaniami.</p>               </div>
            </article>
            
          </div>
				</div>
			</div>
	
		</div>
	</div>
		<!-- Modal -->
  <div id="article4" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="article4">
		<div class="modal-dialog">
	
			<!-- Modal content-->
			<div class="modal-content fp-table">
				<div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Zamknij" title="Zamknij"><span aria-hidden="true">&times;</span></button>
				</div>
				<div class="modal-body fp-tableCell" itemscope itemtype="http://schema.org/Article">
          <div class="row">
					                        <figure class="col-sm-5">
              <img src="http://www.onercarbon.pl/cache/articles-f052cf92d06ce33b86447ba41a46a8d1_w1000.jpg" alt="Piknik w Gołębiu" itemprop="image" />            	
            </figure>
          
            <article class="col-sm-7">
              <h2 itemprop="name">PIKNIK W GOŁĘBIU</h2>
              
                              <div class="modal-details">
                  <span class="details-date">28 październik, 2015</span>
                  <span class="details-category">Aktualności</span>
                </div>
                            
              <div class="modal-desc" itemprop="description">
							  <p>„Niepełnosprawni - Pełni życia” pod taką nazwą odbył się 27 września 2015r. w Gołębiu pierwszy piknik integracyjny organizowany przez Gminę Puławy. Jako jeden z podmiotów wystawiających się w czasie pikniku zaprezentowaliśmy naszą ofertę zainteresowanym osobom licznie odwiedzających nasze stoisko. Odbyliśmy wiele ciekawych, pouczających rozmów, które mamy nadzieje pomogą nam jeszcze lepiej zrozumieć potrzeby osób niepełnosprawnych poruszających na wózkach.</p>
<p>Piknik miał na celu pokazanie, jak ważną częścią społeczeństwa są osoby niepełnosprawne z czym w zupełności się zgadzamy. Organizatorzy przygotowali ciekawe występy artystyczne osób na co dzień zmagających się z wieloma trudnościami, m.in. gwiazdą wieczory była Sylwia Pogwizd – niewidoma wokalistka, która swoim głosem oczarowała wszystkich gości i uczestników. Zorganizowane były również różnego rodzaju warsztaty ukazujące liczne talenty osób niepełnosprawnych. Warte uwagi były również panele dyskusyjne w czasie których uczestnicy wymieniali się uwagami oraz doświadczeniami.</p>               </div>
            </article>
            
          </div>
				</div>
			</div>
	
		</div>
	</div>
</section><section class=" kontakt sectionpage">

<div class="contact contact-blue">
  <div class="container">

	    <div class="row">
      <div class="title col-sm-8 col-sm-offset-2">
        <h2>SKONTAKTUJ SIĘ</h2>
                  </div>
    </div>
        
  
    <div class="row">
    
      <div id="contact-info" class="col-sm-6" itemtype="https://schema.org/CreativeWork" itemscope>
        <dl class="dl-horizontal">
          <address itemtype="http://schema.org/PostalAddress" itemscope="" itemprop="location">
          	<dt>Zadzwoń:</dt>
            <dd itemprop="telephone">81 565 70 81</dd>
            
                        	<dd itemprop="telephone">607 400 312</dd>
			            
            <p></p>
            <dt>Email:</dt>
            <dd><span id="cloakc8516660815d1107d9a37e6154389d72">Ten adres pocztowy jest chroniony przed spamowaniem. Aby go zobaczyć, konieczne jest włączenie w przeglądarce obsługi JavaScript.</span><script type='text/javascript'>
				document.getElementById('cloakc8516660815d1107d9a37e6154389d72').innerHTML = '';
				var prefix = '&#109;a' + 'i&#108;' + '&#116;o';
				var path = 'hr' + 'ef' + '=';
				var addyc8516660815d1107d9a37e6154389d72 = '&#105;nf&#111;' + '&#64;';
				addyc8516660815d1107d9a37e6154389d72 = addyc8516660815d1107d9a37e6154389d72 + '&#111;n&#101;rc&#97;rb&#111;n' + '&#46;' + 'pl';
				document.getElementById('cloakc8516660815d1107d9a37e6154389d72').innerHTML += addyc8516660815d1107d9a37e6154389d72;
		</script></dd>
            <p></p>
            <dt>Odwiedź:</dt>
            <dd itemprop="name">Oner Carbon Spółka z o.o.</dd>
            <dd itemprop="streetAddress">Puławski Park Naukowo-Technologiczny <br> Ignacego Mościckiego 1 lok. C012</dd>
            <dd itemprop="postalCode"> 24-110 Puławy </dd> 
            <dd itemprop="addressLocality">  </dd>
          </address>
          
                    	<dt>Społeczność:</dt>
          	<dd><a class="facebook" href="https://www.facebook.com/OnerCarbon" target="_blank"><img src="http://www.onercarbon.pl/images/icons/facebook-text.png" alt="Odnośnik do facebook" /></a></dd>
                    
                    
                  </dl>
      </div>
      
      <form id="contact-form" class="col-sm-6">
        <div class="form-group-sm">
          <label class="sr-only" for="name"></label>
          <input type="text" name="name" class="form-control" id="name" placeholder="Imię i nazwisko" required>
          <div class="help-block with-errors"></div>
        </div>
        <div class="form-group-sm">
          <label class="sr-only" for="email">Adres e-mail</label>
          <input type="email" name="email" class="form-control" id="email" placeholder="Adres e-mail" required>
          <div class="help-block with-errors"></div>
        </div>
        <div class="form-group-sm">
          <label class="sr-only" for="tel">Telefon</label>
          <input type="tel" name="tel" class="form-control" id="tel" placeholder="Telefon kontaktowy">
        </div>
        <div class="form-group-sm">
          <label class="sr-only" for="subject">Tytuł</label>
          <input type="text" name="subject" class="form-control" id="subject" placeholder="Tytuł wiadomości">
        </div>
        <div class="form-group-sm">
          <label class="sr-only" for="subject">Treść</label>
          <textarea name="message" class="form-control" rows="3" placeholder="Treść wiadomości" required="required"></textarea>
          <div class="help-block with-errors"></div>
        </div>
        <div class="form-group">
          <button type="submit" class="btn btn-primary btn-submit">Wyślij wiadomość</button>
          <div class="form-info"></div>
        </div>
      </form>
    </div>
    
  </div>
</div>

	<iframe id="map" src="https://snazzymaps.com/embed/117241" style="border:none;"></iframe>

<a class="scroll-down-link" href="#stopka"></a>

</section>
  </div>

<footer id="stopka">
  <div class="container">
    <div class="row">
      <div class="col-xs-5 col-sm-4">
        <img class="pull-left" src="http://www.onercarbon.pl/images/logotypy/innowacyjna-gospodarka-pol.png" alt="">
      </div>
      <div class="hidden-xs col-sm-4">
        <img class="center-block" src="http://www.onercarbon.pl/images/logotypy/logo-onercarbon-white.png" alt="">
      </div>
      <div class="col-xs-6 col-xs-offset-1 col-sm-offset-0 col-sm-4">
        <img class="pull-right" src="http://www.onercarbon.pl/images/logotypy/unia-europejska-pol.png" alt="">
      </div>
    </div>
    <div class="row">
        <span class="footer-info col-xs-12"><small>Oner Carbon Sp. z o.o. ul. Ignacego Mościckiego 1/C012, 24-110 Puławy 
<br/>
Sąd Rejonowy Lublin-Wschód w Lublinie z siedzibą w Świdniku KRS: 0000541447, REGON: 360402053, NIP: 7162816184 Kapitał zakładowy: 1 210 000 PLN.
</small></span>
    </div>
    <div class="row">
        <span class="copyright col-xs-12"><small>Copyright &copy; 2015 - 2024 Oner Carbon Spółka z o.o. - wszelkie prawa zastrzeżone.</small></span>
    </div>
  </div>
</footer>


<script src="/templates/onercarbon/js/jquery.fullPage.min.js"></script>

<script src="/templates/onercarbon/js/jquery.lazyload.min.js"></script>
<script src="/templates/onercarbon/js/bootstrap.min.js"></script>
<script src="/templates/onercarbon/js/validator.min.js"></script>
<script src="/templates/onercarbon/js/jquery.equalheightcolumns.min.js"></script>

<!-- scripts concatenated and minified via build script --> 
<script src="/templates/onercarbon/js/script.min.js?1543620168"></script> 
<!-- end scripts --> 


</body>
</html>